
include ../../config.mk

ifdef CONFIG_SL700
NUMBER = num0.png  num2.png  num4.png  num6.png  num8.png \
	 num1.png  num3.png  num5.png  num7.png  num9.png
endif

ifdef CONFIG_SL300
NUMBER = num0.png  num2.png  num4.png  num6.png  num8.png \
	 num1.png  num3.png  num5.png  num7.png  num9.png
endif

numImg.c:  $(NUMBER) ../../tools/bin2c
	../../tools/bin2c numImg.c "" $(NUMBER)
	mv numImg.c ..

../../tools/bin2c:
	make -C ../../tools
